<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data noupdate="0">

        <record id="base.group_hidden_menu" model="res.groups">
            <field name="name">Hidden Menu</field>
            <field name="comment">the user will have access to his own data in the sales application.</field>
            <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/>
        </record>
        
        <record id="base.vnaccs" model="res.groups">
            <field name="name">VNACCS/VCIS</field>
            <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/>
        </record>

        <record id="crm_claim_rule" model="ir.rule">
            <field name="name">Ticket Rules</field>
            <field name="model_id" ref="model_crm_claim"/>
            <field name="domain_force">['|',('feosco_group_id','=',False),('feosco_group_id.group_id','in',[g.id for g in user.groups_id]),'|',('user_id', '=', user.id),('user_id', '=', False)]</field>
            <field name="groups" eval="[(4,ref('base.vnaccs')),(4,ref('base.help_desk'))]"/> 
        </record>
        
        <record id="crm_claim_rule_public_user" model="ir.rule">
            <field name="name">Ticket Rules for Public User</field>
            <field name="model_id" ref="model_crm_claim"/>
            <field name="perm_write" eval="False"/>
            <field name="perm_unlink" eval="False"/>
            <field name="domain_force">[(1,'=',1)]</field>
            <field name="groups" eval="[(4,ref('base.group_public')),(4,ref('base.group_portal'))]"/> 
        </record>

    </data>
</openerp>
